* {
	margin: 0px;
	padding: 0px;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 76%;
}

.clearleft {
	clear: both;
}

.hide {
	display: none;
}

/*+++++++++++++++++++
       Header
+++++++++++++++++++*/

#header {
	position: relative;
	margin-left: 150px;
	height: 60px;
	width: 1200px;
	border: transparent solid 1px;
}

#header h1 {
	margin-top: 5px;
	color: #360;
	font-size: 2.6em;
}
#header h2 {
	color: #003399;
	font-size: 1.0em;
}

#header .logo {
	margin-top: 0px; /*cancel the margin set above */
	float: right;
}

#header p {
	font-weight: bold;
	font-size: 1.4em;
}

/* MainNav */

#mainmenu {
	position: absolute;
	z-index: 100;
	height: 22px;
	width: 850px;
	left: 0px;
	padding-top: 3px;
	padding-left: 150px;
	
	list-style: none;
	background: #360;
}

#mainmenu li {
	display: inline;
	padding-left: 7px;
	padding-right: 4px;
	border-left: white solid 2px;
}

#mainmenu li.first {
	border-left: none;
}

#mainmenu li a {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

#mainmenu li.navon a {
	text-decoration: underline;
}

#mainmenu li a:hover {
	text-decoration: underline;
}

/* LeftPic */

#leftpic {
	position: relative;
	position: absolute;
	z-index: 101;
	left: 36px;
	top: 34px;
}

#leftpic img {
	/* border: #360 solid 2px; */
}

/*+++++++++++++++++++
      leftbar
+++++++++++++++++++*/

#leftbar {
	position: absolute;
	z-index: 1;
	left: 10px;
	top: 0px;
	width: 150px;
	height: 740px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-image: url('../images/shlogo.jpg'); background-position-y:top
}

/* SubMenu */

#submenu {
	margin-top: 200px;
	margin-right: 20px;
	list-style: none;
}

#submenu li {
	display: block;
	text-align: right;
}

#submenu a {
	text-decoration: none;
	font-weight: bold;
	color: Black;
}

#submenu a:hover {
	color: blue;
	text-decoration: underline;
}

/*+++++++++++++++++++
      content
+++++++++++++++++++*/

#content {
	margin-left: 160px;
	width: 1200px;
	padding-top: 10px;
	min-height: 590px;
}

#content table a:link {
	color: #360 !important;
}

#content table a:visited,
#content table a:hover {
	color: blue !important;
}




/*+++++++++++++++++++
      footer
+++++++++++++++++++*/

#footer {
	width: 1200px;
	padding: 5px;
	padding-left: 0px;
	padding-right: 20px;
	margin-left: 150px;
}

#footer .pagenav a {
	font-weight: bold;
	text-decoration: underline;
	color: #360;
}

#footer .pagenav a:hover {
	font-weight: bold;
	text-decoration: none;
}